recovery:
  state:
    round: 760
    hash: "8c974a4d83c86a4ec8fa3727ecaa595d2f011d98571c1ee20eb971426a874b4331efa291ea7d8126c8c7e82149e8bff8"
    timestamp: "2025-10-07T05:49:49.906371894Z"
  bootstrap: null
  package: null
  stream: null
